/* assets/styles.css */

/* Prevent Multiple Contact Form 7 Submissions */

.wpcf7-form.submitting .wpcf7-submit {
    pointer-events: none;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/** Politique ****/

.annexe_table table th,
.annexe_table table td {
	text-align: left !important;
    background-color: transparent !important;
    border: 1px solid hsla(0, 0%, 50%, .502);
    line-height: 1.5;
    padding: 15px;
    vertical-align: top;    
}


@media screen and (max-width : 650px) {
	.annexe_table table {
		overflow-x: auto; 
		max-width: 100%; 
  		display: block; 
  		white-space: nowrap;	
	}
	
}

/** Politique Form ****/


.form_acceptation .elementor-field-type-acceptance span.elementor-field-option {
    display: flex;
    align-items: flex-start;
    margin: 3px 0 5px 0;	
}

.form_acceptation .elementor-field-type-acceptance span.elementor-field-option label a {
	color: #ea0c83 !important;
}

.form_acceptation .elementor-field-type-acceptance span.elementor-field-option label a:hover {
	color: #fff !important;
}

.form_acceptation input[type=checkbox] {
    margin: 5px 10px 0 0 !important;
}